> ## Documentation Index
> Fetch the complete documentation index at: https://docs.originsai.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Languages

> Get list of supported languages for STT/TTS.



## OpenAPI

````yaml https://originshq.b-cdn.net/openapi_sayna.json get /api/audio/languages
openapi: 3.1.0
info:
  title: core
  version: 0.1.0
servers: []
security: []
paths:
  /api/audio/languages:
    get:
      tags:
        - audio
      summary: List Languages
      description: Get list of supported languages for STT/TTS.
      operationId: list_languages_api_audio_languages_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/LanguageResponse'
                type: array
                title: Response List Languages Api Audio Languages Get
components:
  schemas:
    LanguageResponse:
      properties:
        code:
          type: string
          title: Code
        name:
          type: string
          title: Name
      type: object
      required:
        - code
        - name
      title: LanguageResponse

````